@ECHO OFF
cd BIOS
echo Checking ROM file .....
CKMODE DH110000.207 DH110 4041
if errorlevel 1 goto end

:flash
FPT.exe -f DH110000.207 -SAVEMAC
if errorlevel 1 goto end

call DISEUP.EXE
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit